# Command: cgstart

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    cgstart - Call start() on a ConnectionGenerator

Synopsis:

      cg cgstart ->	-

Description:

      Call the start() function on a given ConnectionGenerator cg.

Parameters:

      cg	- ConnectionGenerator

Remarks:

      This function is part of the low-level access API for the
      ConnectionGenerator module. It is mainly used for debugging
      purposes. Usually, connections are created from a
      ConnectionGenerator using CGConnect.

Author:

    Mikael Djurfeldt

FirstVersion:

    March 2011

SeeAlso:

- CGParse
- CGParseFile
- CGConnect
- CGSelectImplementation
- cgsetmask
- cgnext

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/conngen/conngenmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative